/*--------------------------------------------------------------
15. Media queries
--------------------------------------------------------------*/
@media only screen and (min-device-width: 1400px) and (max-device-width: 1600px){ 
   

}
@media only screen and (min-width : 1600px) {

}
@media only screen and (min-width: 1200px) {

}
@media only screen and (max-width: 1200px) {
    .dropdown-item {
        white-space: initial;
    }
    .who-we-are-second {
        margin-top: -100px;
    }  
}
@media only screen and (min-width: 980px) and (max-width: 1200px){ 
  	.img-three-box:before {
    	width: 150px;
    	height: 180px;
    	top: -30px;
	}
	.img-three-box {
    	padding-left: 20px;
    }
    .three-box .box {
    	padding: 20px 20px;
	}
	.three-box .box h4 {
    	font-size: 1.6rem;
	}
	.three-box .box .number {
    	font-size: 3.5rem;
    	line-height: 3rem;
	}
	.advance-search .border {
    	padding: 20px 0px;
	}
    .dlci-offer-img-box .first-img {
        max-width: 300px;
    }
    .dlci-offer-img-box .second-img {
        max-width: 350px;
    }
}

@media only screen and (max-width: 991px) {
    .innerpages {
        height: 435px;
    }
    .inner-title-sec{
        padding: 60px 0px;
    }
    .title.inner-title h2 {
        font-size: 2.3rem;
    }
	.controls {
    	bottom: 90px;
    }
	.three-box{
		margin-bottom: 40px;
	}
	.navbar {
    	padding: 0rem;
	}
	.document-div .img-box {
    	margin-bottom: 60px;
	}
	.document-div .shape-one {
    	top: auto!important;
    	bottom: 20%!important;
    }
    .logo-md-div:before{
        content: '';
    	border-top: 1px solid #dee2e6!important;
    	display: block;
    	margin: 1rem 0px 1rem;
    }
    .logo{
		width: 80px;
	}
	.bottom-div .shape-three {
    	top: 9%;
    	left: 70%;
	}
    .document-div .shape-three {
    	bottom: 10%;
    	top: auto;
    	right: 20%;
    	left: auto;
	}
	.cross-div .shape-three {
    	bottom: 21%;
    	top: auto;
    	right: 20%;
    }
    .dropdown-toggle::after{
        display: inline-block;
    }
    .megamenu .border-left{
        border:none!important;
    }
    .nav-item .submenu {
        display: none!important;
        position: static;
        left: 0px;
        top: 0px!important;
        box-shadow: none;
        padding-left: 1.5rem;
    }
    .navbar-nav{
        width: 100%;
    }
    .dropdown-menu .dropdown-item.dropdown-toggle:after{
        content: '';
        display: inline-block;
        border-top: .3em solid;
        border-right: .3em solid transparent;
        border-bottom: 0;
        border-left: .3em solid transparent;
    }
    .inner-title-sec {
        height: 280px;
    }
    .slide-img {
        height: 350px;
        max-width: 300px;
        margin-top: 15px;
    }
    .opacity-img.right-img {
        max-width: 300px;
        padding-right: 15px;
        padding-bottom: 15px;
    }
    .opacity-img.left-img {
        max-width: 300px;
        padding-left: 15px;
        padding-bottom: 15px;
    }
    .who-we-are-second {
        margin-top: -85px;
    }
    .who-right-img {
        padding-left: 0px;
        width: auto!important;
    }
    .who-left-img {
        padding-right: 0px;
        width: auto!important;
    }
    .team-img {
        padding-left: 40px;
    }
    .team-img:before {
        width: 125px;
        height: 150px;
        top: -40px;
    }
    .team-img img {
        max-width: 250px;
    }
    .contact-box {
        height: auto;
    }
    .read-btn {
        padding-left: 15px;
    }
    .modal iframe{
        height: 220px;
    }
    .left-box-width , .right-box-width{
        top: 100px;
    }
    .side-sec .img-box {
        margin-top: 50px;
    }
}
@media only screen and (max-width: 800px) {

}

@media only screen and (max-width: 768px){
	.sec-pad {
    	padding: 80px 0px 0px 0px;
	}
    .innerpages {
        height: 285px;
    }
    .inner-title-sec{
        padding: 50px 0px 30px;
    }
    .title.inner-title h2 {
        font-size: 1.8rem;
    }
    .document-div {
        padding: 120px 0 0;
    }
	.advance-search .border {
    	padding: 15px 0px;
    	margin: 0px;
    }
	.advance-search .form-group {
    	width: 100%;
    	margin-right: 0%;
    	margin-bottom: 15px;
    }
    .advance-search .btn-div {
	    width: 100%;
	}
	.title h2 {
    	font-size: 1.5rem;
    	line-height: 30px;
	}
	.title.bold-title h2 {
    	font-size: 1.5rem;
    	line-height: 36px;
	}
	.footer .title h2 {
    	font-size: 1.5rem;
	}
	.logo{
		width: 70px;
	}
	.header-div-img {
    	width: 100%;
	}
	.document-div .shape-one {
    	top: auto!important;
    	bottom: 30%!important;
    	max-width: 150px;
	}
	.document-div .shape-two {
    	max-width: 150px;
    }
    .document-div .img-box:before {
    	top: -45px;
	}
	.document-div .img-box {
    	padding-left: 45px;
    	margin-bottom: 60px;
	}
	.document-div.cross-div .img-box {
    	padding-right: 45px;
	}
	.img-three-box:before {
    	width: 150px;
    	height: 180px;
    	top: -30px;
	}
	.img-three-box {
    	padding-left: 20px;
    }
    .three-box .box {
    	padding: 20px 20px;
	}
	.three-box .box h4 {
    	font-size: 1.4rem;
    	line-height: 30px;
    	height: 100px;
	}
	.three-box .box .number {
    	font-size: 3.5rem;
    	line-height: 3rem;
	}
	.logo-md-div:before{
		display: none;
	}
    .document-div:before{
        display: none;
    }
    .who-we-are:before {
        display: none;
    }
    .what-we-do .shape-one {
        top: 15%;
        max-width: 150px;
    }
    .who-we-are .shape-four {
        bottom: 35%;
    }
    .inner-title-sec {
        height: 220px;
    }
    .text-pad {
        padding: 30px 0px;
    }
    .opacity-img.left-img {
        max-width: 300px;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
    }
    .opacity-img.left-img .light-img{
        right: 0px; 
        left: auto;
    }
    .who-we-are-second {
        margin-top: -20px;
    }
    .dlci-offer-img-box .first-img {
        max-width: 300px;
    }
    .dlci-offer-img-box .second-img {
        max-width: 350px;
    }
    .team-img {
        padding-left: 25px;
        margin-top: 50px;
    }
    .team-img:before {
        width: 125px;
        height: 150px;
        top: -25px;
    }
    .left-box-width , .right-box-width{
        width: 80%;
        left: 0px;
        right: auto;
        top: 100px;
    }
    .pls-img-box {
        padding-top: 35px;
        padding-left: 50px;
    }
    .pls-img-box .dot-img {
        max-width: 300px;
    }
    table.dataTable.my-data-table {
        margin-bottom: 15px!important;
    }
    div.dataTables_wrapper div.dataTables_length, div.dataTables_wrapper div.dataTables_filter, div.dataTables_wrapper div.dataTables_info, div.dataTables_wrapper div.dataTables_paginate {
        text-align: left!important;
    }
    div.dataTables_wrapper div.dataTables_paginate ul.pagination {
        margin-top: 15px!important;
    }
    select + i.fa {
        padding-right: 10px;
        font-size: 20px;
    }
	.footer-text{
		text-align: center!important;
	}
}


@media only screen and (min-width: 768px) {
   
}
@media only screen and (max-width: 640px) {
	.main-slider h1 {
    	font-size: 2rem;
	}
	p {
    	font-size: 16px;
    	line-height: 27px;
	}
	.three-box .col-6{
		padding-right: 7px;
    	padding-left: 7px;
	}
    .inner-title-sec {
        height: 170px;
    }
    .paralax-img {
        margin: 20px 0px;
    }
    .donor-box:hover .donor-logo {
        box-shadow: 0 0 13px 0 rgba(0,0,0,.2);
    }
    .nav-tabs .nav-link {
        padding: .5rem 0.8rem;
    }
    .tab-content {
        padding: 20px 0px 0px;
    }
    .shape-box .small-shape{
        max-width: 300px;
    }
    .shape-box .big-shape{
        max-width: 200px;
    }
    .product-collapse .card-header {
        padding: 1rem 2rem 1rem 1rem;
    }
    .product-collapse .card-header span {
        right: -20px;
    }
    .product-collapse .card-body {
        padding: 1rem 1rem 0.5rem;
    }
    .side-sec .img-box {
        padding-left: 35px;
    }
    .side-sec .img-box:before {
        top: -35px;
    }
	.footer-text{
		text-align: center!important;
	}

}
    

@media only screen and (max-width: 590px) {
	.footer-text{
		text-align: center!important;
	}

}
@media (min-width: 576px){

}

@media only screen and (max-width: 480px) {
    .title.inner-title h2 {
        font-size: 1.5rem;
    }
    .donor-logo{
        padding: 8px;
        margin-bottom: 12px;
    }
    .donor-box a{
        font-size: 13px;
        line-height: 18px;
    }
    .dlci-offer-img-box {
        padding-bottom: 60px;
    }
    .dlci-offer-img-box .first-img {
        max-width: 250px;
    }
    .dlci-offer-img-box .second-img {
        right: -65px;
        border: 20px solid #fff;
        max-width: 270px;
    }
    .overview-imgbox .main-img{
        width: 100%;
        max-width: 350px;
        padding-right: 40px;
        padding-top: 55px;
    }
    .overview-imgbox .main-img{
        padding-right: 20px;
        padding-top: 35px;
    }
	.footer-text{
		text-align: center!important;
	}



}
@media only screen and (max-width: 400px) {

}
@media screen and (max-width: 375px){

}
@media only screen and (max-width: 340px) {

}
@media screen and (max-width: 320px){
    .dlci-offer-img-box .first-img {
        max-width: 200px;
    }
    .dlci-offer-img-box .second-img {
        border: 10px solid #fff;
        max-width: 230px;
    }
    .shape-box .small-shape{
        max-width: 280px;
    }
    .shape-box .big-shape{
        max-width: 150px;
    }
	.footer-text{
		text-align: center!important;
	}
}







